package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 奖金账户操作类型
 */
@Getter
@AllArgsConstructor
public enum EAccountBonusType {
    /**
     * 消费
     */
    CONSUME(1, "消费"),

    /**
     * 提现
     */
    WITHDRAW(2, "提现"),

    /**
     * 全部
     */
    ALL(3, "全部"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;


}
